/*  Product Page 12-2020 */


@font-face {font-family: "FRADMCN";	src: url("FRADMCN?iefix") format("eot");}
@font-face {font-family: "FRADMCN";	src: url("FRADMCN.eot?iefix");	src: url("FRADMCN.WOFF") format("woff"), url("FRADMCN.TTF") format("truetype"), url("FRADMCN.svg#FRADMCN") format("svg");}

.Products1 {FONT-SIZE: 18px; font-family: FRADMCN, arial, sans-serif;}

a.Products1:link {color: #000000; text-decoration: none;}
a.Products1:hover {	color: #CC0000;	text-decoration: none;}
a.Products1 {color: #000000; text-decoration: none;}

.Products16 {FONT-SIZE: 16px; font-family: FRADMCN, arial, sans-serif;}

a.Products16:link {color: #000000; text-decoration: none;}
a.Products16:hover {	color: #CC0000;	text-decoration: none;}
a.Products16 {color: #000000; text-decoration: none;}

.ProductsH1 {FONT-SIZE: 26px;
    font-family: FRADMCN, arial, sans-serif;
    line-height: 90%;
    margin-top: 10 ;
  margin-bottom: 0 ;
}

a.ProductsH1:link {color: #000000; text-decoration: none;}
a.ProductsH1:hover {color: #CC0000;	text-decoration: none;}
a.ProductsH1 {color: #000000; text-decoration: none;}

.grow img { height: 128px;  width: 154px;  -webkit-transition: all 0.2s ease;     -moz-transition: all 0.2s ease;       -o-transition: all 0.2s ease;
      -ms-transition: all 0.2s ease;      transition: all 0.2s ease;}
 
.grow img:hover {  -webkit-transform: scale(1.1);  transform: scale(1.1);  -ms-transform: scale(1.1);}
{-webkit-box-sizing: border-box;     -moz-box-sizing: border-box;      -ms-box-sizing: border-box;          box-sizing: border-box;}

BODY {FONT-SIZE: 12px; FONT-FAMILY: arial,verdana,helvetica,sans-serif;}
TD {FONT-SIZE: 12px; FONT-FAMILY: arial,verdana,helvetica,sans-serif;}
TABLE {FONT-SIZE: 12px; FONT-FAMILY: arial,verdana,helvetica,sans-serif;}
TR {FONT-SIZE: 12px; FONT-FAMILY: arial,verdana,helvetica,sans-serif;}
P {
	FONT-SIZE: 12px;
	FONT-FAMILY: arial, verdana, helvetica, sans-serif;
	line-height: normal;
}

.large {FONT-SIZE: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif;  color: #666666; font-weight: bold;}
FONT.large {FONT-SIZE: 16px; FONT-FAMILY: arial,verdana,helvetica,sans-serif;}

.medium {FONT-SIZE: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif;	font-weight: bolder;}
FONT.medium {FONT-SIZE: 14px; FONT-FAMILY: arial,verdana,helvetica,sans-serif;}

.small {
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
FONT.small {FONT-SIZE: 12px; FONT-FAMILY: arial,verdana,helvetica,sans-serif;}

.smaller {FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif; line-height:13px}
FONT.smaller {FONT-SIZE: 11px; FONT-FAMILY: arial,verdana,helvetica,sans-serif;}

/*  Charts */

A {	COLOR: #DD0000}
A:hover {	COLOR: #DD0000}
A:link {	COLOR: #CC0000}

.input1 {	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid;}
.select1 {	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid;}

.arial11pt {font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	text-transform: none;	line-height: 20px;}

a.arial11pt:link {	color: #000000;	text-decoration: none;}
a.arial11pt:hover {	color: #CC0000;	text-decoration: none;}
a.arial11pt {	color: #000000;	background: transparent; text-decoration: none;}

.bullets {font-family: Arial, Helvetica, sans-serif;	font-size: 14px;	line-height:20px;	font-weight: bold;	color: #333333;}

.button {
    background-color: #CC0000; 
    border: none;
    color: white;
    padding: 3px 8px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
	cursor:pointer;
}

.button_textbox {
    background-color: #FFFFFF; 
    border: 0px;
    padding: 3px 2px;
	color: gray;
	height: 23;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
	
}


.chart {font-family: Arial, Helvetica, sans-serif; font-size: 9px;}
.chart2 {font-family: Arial, Helvetica, sans-serif;	font-size: 9px;	text-align: center;	background:#FFFFB0;}
.chart2bgw {font-family: Arial, Helvetica, sans-serif;	font-size: 9px;	text-align: center;	background:#FFF;}
.charlinks {font-family: Arial, Helvetica, sans-serif;	font-size: 9px;	padding-left: 5px;	padding-top: 3px;	padding-bottom: 3px;}
.centerchart {background-position: center top;}

.CW3bullets {font-family: Arial, Helvetica, sans-serif;	font-size: 14px;	line-height: normal;	list-style-image: none;	margin-bottom: 8px;	list-style-type: square;	list-style-position: outside;}
.CW3text {font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 20px; margin-top: 6;}

ul.gears {
    list-style-type: square;
  font: 10 12px/1 Arial, Helvetica, Verdana, sans-serif;
  margin: 10;
  padding: 3px;
}
li {margin-top: 3px;
}
.gears li:last-child {margin-bottom: 0px}

.fallsale_title {font-family: Arial, Helvetica, sans-serif; font-size: 36px;}
.footnotes li {FONT-SIZE: 10px;	FONT-FAMILY: Helvetica, Arial, sans-serif;	padding-bottom:2px;	line-height:12px;}
.formbold {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	font-weight: normal;}

.h1 {font-family: Arial, Helvetica, sans-serif;	font-size: 24px;}

.mainmenu {	font-family: Arial, Helvetica, sans-serif;	font-size: 14px;	color: #CC0000;	text-decoration: none;	font-weight: bold;}
.med16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	
}
.medstrike {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #666666; text-decoration: line-through;}

.nm2 {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #333333;}

.pic {border: 0px;    height: 128px;  width: 154px;  margin: 0px;  overflow: hidden;}
.pricer {text-align: center;	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;	padding: 3px;}
.pricing {font-family: Arial, Helvetica, sans-serif;	font-size: 10px;}

a.question {color:#cc0000; background:transparent; text-decoration:none;}
a.question:hover {color:#cc0000; background:transparent; text-decoration:underline;} 
a.converter {color:#000000; background:transparent; text-decoration:none;}
a.converter:hover {color:#cc0000; background:transparent; text-decoration:none;} 

.small-dub {font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	line-height: 21px;}
.smallstrike { FONT-SIZE: 12px; FONT-FAMILY: arial, verdana, helvetica, sans-serif ; color: #666666;}

.text3 {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;}

.white {font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	font-weight: normal; line-height: 18px;	color: #FFFFFF;	text-decoration: none;}
a.white:link {color: #FFFFFF; text-decoration: none;}
a.white:hover {color: #CC0000;	text-decoration: none;}
a.white {color: #FFFFFF; text-decoration: none;}

.H1cw3 {font-family: Arial, Helvetica, sans-serif;	font-size: 28px;	font-weight: bold;	color: #CD0000;}


/*  Transmission Options Tables */

table.transoptions {width: 100%; border-collapse: collapse;}

table.transoptions th {
  FONT-SIZE: 10px;
  font-weight: normal;
  FONT-FAMILY: Arial, Helvetica, sans-serif;
  line-height:12px;
  height: 22px;
  padding: 4px;
  border-collapse: collapse;
  text-align: left;
  border-bottom: 1px solid #E9E9E9;
}

table.transoptions tr:nth-child(even) {background: #FFF}
table.transoptions tr:nth-child(odd) {background: #F5f5f5}



/*   Transmission Description Tables */


#transchart {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	border-collapse: collapse;
	width: 690px;
}

#transchart td:first-child, #transchart th:first-child {text-align: left;}

#transchart td, #transchart th {
    border: 1px solid #CCCCCC;
    padding: 3px;
	FONT-SIZE: 10px;}

#transchart tr:nth-child(even){background-color: #FFFFFF;}
#transchart tr:hover {background-color: #ddd;}

#transchart th {
	FONT-SIZE: 11px;
    padding-top: 3px;
    padding-bottom: 3px;
    background-color: #F5f5f5;
    color: #000; font-weight: bold;}

}

/*   Shop Description Tables */


#shopchart {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	border-collapse: collapse;
	width: ;
}

#shopchart td:first-child, #shopchart th:first-child {text-align: left;}

#shopchart td, #shopchart th {
    border: 1px solid #CCCCCC;
    padding: 3px;
	FONT-SIZE: 10px;}

#shopchart tr:nth-child(even){background-color: #FFFFFF;}
#shopchart tr:hover {background-color: #ddd;}

#shopchart th {
	FONT-SIZE: 11px;
    padding-top: 3px;
    padding-bottom: 3px;
    background-color: #F5f5f5;
    color: #000; font-weight: bold;}

}

#blemchart td:first-child {text-align: center;}, #blemchart th:first-child {text-align: center;}

#blemchart td, #blemchart th {
    border: 1px solid #000000;
    padding: 3px;
	FONT-SIZE: 12px;}

#blemchart tr:nth-child(even){background-color: #FFFFFF;}
#blemchart tr:hover {background-color: #ddd;}

#blemchart th {
	FONT-SIZE: 12px;
    text-align: center;
    padding-top: 3px;
    padding-bottom: 3px;
    background-color: #F5f5f5;
    color: #000; font-weight: bold;}
	
#vchart {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	border-collapse: collapse;
	
}

#vchart td:first-child, #vchart th:first-child {text-align: left;}

#vchart td, #vchart th {
    border: 1px solid #CCCCCC;
    padding: 5px;
	FONT-SIZE: 9px;}

#vchart tr:nth-child(even){background-color: #FFFFFF;}
#vchart tr:hover {background-color: #ddd;}

#vchart th {
	FONT-SIZE: 11px;
    padding-top: 3px;
    padding-bottom: 3px;
    background-color: #F5f5f5;
    color: #000; font-weight: bold;}
	
/* News Container on Main Page */

.table-wrapper
{
    border: 0px solid;
    width: 340px;
    height: 300px;
    overflow: auto;
}

#news table
{
    border: 0px solid black;<br>
	margin-right:;
	padding: 0px;
	cellspacing: 0px;
	border-spacing: 0px;
    border-collapse: separate;
	
}

#news a:link {    color: #CC0000;    text-decoration: none;  }

#news a:visited {    color: #CC0000;    }
 
#news a:hover {     text-decoration: underline; }

#news td:nth-child(1) {
  width: 90px;
  background: ;
  padding: 0px;
  }


#news td:nth-child(2) {
  width: 10px;
  background:;
}


#news td:nth-child(3) {
  width: 210px;
  background: ;
 }

	
/* Transmission Navigation */	

#pgnav {
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-color: #FFF;
    text-align: left;
    border-collapse: collapse;
    width: 300px;}
    
#pgnav a:link {    color: #CC0000;    text-decoration: none;  }

#pgnav a:visited {    color: #CC0000;    }
 
#pgnav a:hover {     text-decoration: underline; }

#pgnav td:first-child, #pgnav  th:first-child {text-align:right}
 
#pgnav td, #pgnav th {
    padding: 2px;
    FONT-SIZE: 12px;}
 
#pgnav tr:nth-child(even){background-color: #FFFFFF;}
#pgnav tr:hover {background-color: #F3F3F3; font-weight:; font-color: #000000; }
 
#pgnav th {
    FONT-SIZE: 12px;
    padding-top: 4px;
    padding-bottom: 4px;
    color: #000; font-weight:;}
.shopify-buy__btn-wrapper {  margin-top: 0px !important;}
	
